# Installation


## Setting up the environment

1. Create a virtual environment:
```bash
python3 -m venv .venv
```

2. Activate the virtual environment:
```bash
. .venv/bin/activate
```

3. Install dependencies:
```bash
pip install requirements.txt
```

## Building the container

```
# <runtime> build -t adrianux:<tag> .
```


## Running the container

```
# <runtime> run adrianux:<tag>
```
